.u-section-1 .u-sheet-1 {
  min-height: 331px;
}

.u-section-1 .u-image-1 {
  width: 175px;
  height: 175px;
  margin: 30px auto 0;
}

.u-section-1 .u-text-1 {
  letter-spacing: 4px;
  background-image: none;
  font-size: 3rem;
  width: 775px;
  margin: 29px auto 30px;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 291px;
  }

  .u-section-1 .u-image-1 {
    width: 150px;
    height: 150px;
    margin-top: 36px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin: 30px 0 36px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 319px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 31px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 29px;
    margin-bottom: 31px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-1 .u-image-1 {
    width: 120px;
    height: 120px;
    margin-top: 32px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 25px;
    margin-bottom: 32px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 500px;
}

.u-section-2 .u-image-1 {
  width: 570px;
  height: 248px;
  margin: -124px auto 60px;
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 235px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 289px;
  }

  .u-section-2 .u-image-1 {
    width: 440px;
    height: 269px;
    margin: 10px -50px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-image-1 {
  min-height: 540px;
  background-image: url("images/Screenshot2021-10-2210.05.54.png");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-1 {
    min-height: 445px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-image-1 {
    min-height: 341px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    min-height: 256px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    min-height: 161px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 540px;
}

.u-section-4 .u-text-1 {
  width: 680px;
  text-transform: none;
  margin: 47px auto 0;
}

.u-section-4 .u-text-2 {
  line-height: 1.8;
  width: 680px;
  margin: 37px auto 0;
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin: 30px 20px 7px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 812px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-bottom: 24px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 492px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-5 .u-image-1 {
  min-height: 492px;
  background-image: url("images/_wsb_494x323_Whitestone1.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px;
}

.u-section-5 .u-image-2 {
  min-height: 492px;
  background-image: url("images/_wsb_496x371_Whitestone2.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-5 .u-image-1 {
    min-height: 406px;
  }

  .u-section-5 .u-image-2 {
    min-height: 406px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 311px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .u-section-5 .u-image-1 {
    min-height: 356px;
  }

  .u-section-5 .u-image-2 {
    min-height: 356px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 824px;
  }

  .u-section-5 .u-image-1 {
    min-height: 402px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 402px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-5 .u-image-1 {
    min-height: 253px;
  }

  .u-section-5 .u-image-2 {
    min-height: 253px;
  }
}